/*Важные общие стили, включаемы в код страницы*/
.hidden {
    display: none !important;
}

.btn-primary {
    background-color: #68af55;
    border-color: #68af55;
}

.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active,
.btn-primary.active {
    background-color: #7ec26c;
    border-color: #7ec26c;
}

.txt {
    line-height: 2.2em;
    text-align: justify;
}
